=== debian/changelog ===
ros-indigo-concert-service-turtlesim (0.1.12-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 08 Jul 2015 15:00:00 -0000

ros-indigo-concert-service-turtlesim (0.1.11-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 26 Apr 2015 15:00:00 -0000

ros-indigo-concert-service-turtlesim (0.1.10-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 05 Apr 2015 15:00:00 -0000

ros-indigo-concert-service-turtlesim (0.1.9-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 22 Mar 2015 15:00:00 -0000

ros-indigo-concert-service-turtlesim (0.1.8-0trusty) trusty; urgency=high

  * provides args for shutdown subscriber closes #41 <https://github.com/robotics-in-concert/concert_services/issues/41>
  * Contributors: Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 26 Feb 2015 15:00:00 -0000

ros-indigo-concert-service-turtlesim (0.1.7-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 08 Feb 2015 15:00:00 -0000

ros-indigo-concert-service-turtlesim (0.1.6-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 04 Jan 2015 15:00:00 -0000

ros-indigo-concert-service-turtlesim (0.1.5-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 04 Dec 2014 15:00:00 -0000

ros-indigo-concert-service-turtlesim (0.1.4-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 20 Nov 2014 15:00:00 -0000

ros-indigo-concert-service-turtlesim (0.1.3-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 20 Nov 2014 15:00:00 -0000

ros-indigo-concert-service-turtlesim (0.1.2-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 20 Nov 2014 15:00:00 -0000

ros-indigo-concert-service-turtlesim (0.1.1-0trusty) trusty; urgency=high

  * hatchling no longer installable.
  * full launcher configuration via service parameters, closes #17 <https://github.com/robotics-in-concert/concert_services/issues/17>.
  * use proper lists for hubs/concerts now roslaunch can handle it.
  * turtlesim2 moving in, closes #16 <https://github.com/robotics-in-concert/concert_services/issues/16>
  * updated to use the new rocon launch api.
  * upgrades for the rapp manager launch overhaul.
  * minor bugfix for the teleop app due to recent refactoring.
  * bugfix hatchling to work without the deprecated remote_controller publisher from the app manager, fixes #11 <https://github.com/robotics-in-concert/concert_services/issues/11>.
  * local machine args as for chatter concert, #7 <https://github.com/robotics-in-concert/concert_services/issues/7>.
  * locks around threaded worker functions which can multiply call over a single ros xmlrpc service tunnel (and thus mangle interleaving requests/responses, fixes #9 <https://github.com/robotics-in-concert/concert_services/issues/9>
  * remove some debug comments.
  * usable configuration for service priorities.
  * longer timeout for gateway discovery.
  * rocon_service -> concert_service
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 25 Aug 2014 15:00:00 -0000
